Bug 176640 - [PATCH] databases/pgbouncer: update 1.5.2 -> 1.5.4
Summary: [PATCH] databases/pgbouncer: update 1.5.2 -> 1.5.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-03-04 15:50 UTC by Denis Generalov
Modified: 2013-05-05 15:40 UTC (History)
0 users

See Also:


Attachments
file.txt (1.28 KB, text/plain)
2013-03-04 15:50 UTC, Denis Generalov
no flags Details
patch.txt (1.07 KB, text/plain; charset=US-ASCII)
2013-04-23 11:43 UTC, m.tsatsenko
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Generalov 2013-03-04 15:50:01 UTC
Update databases/pgbouncer 1.5.2 -> 1.5.4
Strip Makefile header

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2013-03-04 15:50:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->skv

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Eitan Adler freebsd_committer freebsd_triage 2013-04-22 17:14:04 UTC
Responsible Changed
From-To: skv->freebsd-ports-bugs

skv's ports bit has been taken in for safekeeping
Comment 3 m.tsatsenko 2013-04-23 11:43:20 UTC
Please see updated patch.

--
Mikhail
Comment 4 dfilter service freebsd_committer 2013-05-05 15:31:09 UTC
Author: rakuco
Date: Sun May  5 14:30:56 2013
New Revision: 317417
URL: http://svnweb.freebsd.org/changeset/ports/317417

Log:
  Update to 1.5.4.
  
  PR:		ports/176640
  Submitted by:	Mikhail Tsatsenko <m.tsatsenko@gmail.com> (maintainer)

Modified:
  head/databases/pgbouncer/Makefile
  head/databases/pgbouncer/distinfo

Modified: head/databases/pgbouncer/Makefile
==============================================================================
--- head/databases/pgbouncer/Makefile	Sun May  5 14:21:55 2013	(r317416)
+++ head/databases/pgbouncer/Makefile	Sun May  5 14:30:56 2013	(r317417)
@@ -2,9 +2,9 @@
 # $FreeBSD$
 
 PORTNAME=	pgbouncer
-PORTVERSION=	1.5.2
+PORTVERSION=	1.5.4
 CATEGORIES=	databases
-MASTER_SITES=	http://pgfoundry.org/frs/download.php/3293/
+MASTER_SITES=	http://pgfoundry.org/frs/download.php/3393/
 
 MAINTAINER=	m.tsatsenko@gmail.com
 COMMENT=	Lightweight connection pooler for PostgreSQL

Modified: head/databases/pgbouncer/distinfo
==============================================================================
--- head/databases/pgbouncer/distinfo	Sun May  5 14:21:55 2013	(r317416)
+++ head/databases/pgbouncer/distinfo	Sun May  5 14:30:56 2013	(r317417)
@@ -1,2 +1,2 @@
-SHA256 (pgbouncer-1.5.2.tar.gz) = f17ebf1dfe34dd4c39c2dd861d5b58f08cecef22be3b74da256d25ea15d451f8
-SIZE (pgbouncer-1.5.2.tar.gz) = 335338
+SHA256 (pgbouncer-1.5.4.tar.gz) = 08040482f4c887e14d8c8c46fab838fff640c0f3cf231f86ad7f766b7a292280
+SIZE (pgbouncer-1.5.4.tar.gz) = 339610
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 5 Raphael Kubo da Costa freebsd_committer 2013-05-05 15:31:21 UTC
State Changed
From-To: open->closed

Committed the latest patch (Mikhail's).